
/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__68083_ {max-width: 1920px; margin:0 auto;}
.pm-slide_wide__68083_ a {border:none; text-decoration:none;}
.pm-slide_wide__68083_ a img {border:none;}
.pm-slide_wide__68083_ .owl-item {}

.pm-slide_wide__68083_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__68083_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__68083_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff; text-shadow:0 1px 1px rgba(0,0,0,.3);}
.pm-slide_wide__68083_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__68083_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__68083_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__68083_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__68083_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__68083_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__68083_ .owl-dots {position:absolute; left:0; height:30px; padding:10px; font-size:0; box-sizing:border-box; bottom:2px; text-align:center;}  /*width:100%; */
.pm-slide_wide__68083_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__68083_ .owl-dots .owl-dot span {
	display:block;width:12px; height:12px; margin:0 4px;
	background:#ffffff; border-radius:30px; box-shadow:0 1px 1px rgba(0,0,0,.2);
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__68083_ .owl-dots .owl-dot.active span,
.pm-slide_wide__68083_ .owl-dots .owl-dot:hover span {box-sizing:border-box; border:2px solid #ffffff; background:none;}

.pm-slide_wide__68083_ .item {position:relative;}
.pm-slide_wide__68083_ .item .caption {
	position:absolute; left:470px; right:0; top:20%; bottom:0; 
}/* background:#7a7a7a; background:rgba(0,0,0,0.5);*/
.pm-slide_wide__68083_ .item .caption span {
	display:block; position:absolute; top:80px; left:200px; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.txt_size{ width:452px; height:229px;}

@media all and (min-width:1024px){
/* 모바일화면때만 숨기고 싶은 컨텐츠 */
.pm-slide_wide__68083_ .item .caption {
	position:absolute; left:470px; right:0; top:20%; bottom:0; 
}
.txt_size{max-width:100%;}
}

@media all and (max-width:1000px){
.pm-slide_wide__68083_ .item .caption {
	position:absolute; left:190px; right:0; top:20%; bottom:0; 
}
.txt_size{max-width:100%;}
}

@media all and (max-width:780px){
.pm-slide_wide__68083_ .item .caption {
	position:absolute; left:60px; right:0; top:20%; bottom:0; 
}
.txt_size{max-width:100%; height:auto;}
}

@media all and (max-width:640px){
.pm-slide_wide__68083_ .item .caption {
	position:absolute; left:90px; right:0; top:20%; bottom:0; 
}
.txt_size{max-width:80%; height:auto;}
}

@media all and (max-width:360px){
.pm-slide_wide__68083_ .item .caption {
	position:absolute; left:30px; right:0; top:20%; bottom:0; 
}
.txt_size{max-width:70%; height:auto;}
}

/* ****************** 공백  ****************** */

.empty_line_72625_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_72625_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72625_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 6칸 레이아웃  ****************** */

.layout_74498_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_74498_ > div {}
.layout_74498_ > div:after {content:''; display:block; clear:both;}
.layout_74498_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_74498_ > div > .container_1 {width:16.666666666667%;}
.layout_74498_ > div > .container_2 {width:16.666666666667%;}
.layout_74498_ > div > .container_3 {width:16.666666666667%;}
.layout_74498_ > div > .container_4 {width:16.666666666667%;}
.layout_74498_ > div > .container_5 {width:16.666666666667%;}
.layout_74498_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_74498_ > div > .container_1 { width:50%; }
	.layout_74498_ > div > .container_2 { width:50%; }
	.layout_74498_ > div > .container_3 { width:50%; }
	.layout_74498_ > div > .container_4 { width:50%; }
	.layout_74498_ > div > .container_5 { width:50%; }
	.layout_74498_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_74498_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_74467_{ min-height:220px;  }
  .p_box1{ float:left; padding-bottom:10px; }
.p_box1 a { text-decoration:none;}
.p_box2 a { text-decoration:none;}
.p_box3 a { text-decoration:none;}
.p_box4 a { text-decoration:none;}
.p_box5 a { text-decoration:none;}


.p_box1:hover {background:url(/img_up/shop_pds/godus/design/img/bn1_bg.jpg);}
.p_box1:hover .box_conbox {}
.p_box1:hover .box_title{ color:#FFFFFF;}
.p_box1:hover .box_con{ color:#FFFFFF;}
.p_box1:hover .box_more{ color:#FFFFFF;}
.p_box1:hover .bar_bg{border-bottom:2px #ffffff solid; width:85%; margin-left:15px;}

.box_title{height:45px; line-height:48px; padding:0 15px; color:#303c85; font-size:19px; letter-spacing:-1px; font-weight:bold; }
.box_con{padding:10px 15px 0 15px; line-height:17px; font-size:12px; color:#666666; width:85%; min-height:155px;}
.box_more{font-size:12px; letter-spacing:-0.5px; margin:0 0 0 15px; color:#999999;}
.bar_bg{border-bottom:2px #414b8a solid; width:85%; margin-left:15px;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_74499_{ min-height:220px;  }


.p_box2{ float:left; padding-bottom:10px;}
.p_box2 a { text-decoration:none;}

.p_box2:hover {background:url(/img_up/shop_pds/godus/design/img/bn2_bg.jpg);}
.p_box2:hover .box_conbox {}
.p_box2:hover .box_title{ color:#FFFFFF;}
.p_box2:hover .box_con{ color:#FFFFFF;}
.p_box2:hover .box_more{ color:#FFFFFF;}
.p_box2:hover .bar_bg{border-bottom:2px #ffffff solid; width:85%; margin-left:15px;}

.box_title{height:45px; line-height:48px; padding:0 15px; color:#303c85; font-size:19px; letter-spacing:-1px; font-weight:bold; }
.box_con{padding:10px 15px 0 15px; line-height:17px; font-size:12px; color:#666666; width:85%; min-height:155px;}
.box_more{font-size:12px; letter-spacing:-0.5px; margin:0 0 0 15px; color:#999999;}
.bar_bg{border-bottom:2px #414b8a solid; width:85%; margin-left:15px;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_74500_{ min-height:220px;  }
.p_box3{ float:left; padding-bottom:10px;}
.p_box3 a { text-decoration:none;}

.p_box3:hover {background:url(/img_up/shop_pds/godus/design/img/bn3_bg.jpg);}
.p_box3:hover .box_conbox {}
.p_box3:hover .box_title{ color:#FFFFFF;}
.p_box3:hover .box_con{ color:#FFFFFF;}
.p_box3:hover .box_more{ color:#FFFFFF;}
.p_box3:hover .bar_bg{border-bottom:2px #ffffff solid; width:85%; margin-left:15px;}


.box_title{height:45px; line-height:48px; padding:0 15px; color:#303c85; font-size:19px; letter-spacing:-1px; font-weight:bold; }
.box_con{padding:10px 15px 0 15px; line-height:17px; font-size:12px; color:#666666; width:85%; min-height:155px;}
.box_more{font-size:12px; letter-spacing:-0.5px; margin:0 0 0 15px; color:#999999;}
.bar_bg{border-bottom:2px #414b8a solid; width:85%; margin-left:15px;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_74501_{ min-height:220px;  }
.p_box4{ float:left; padding-bottom:10px;}
.p_box4 a { text-decoration:none;}

.p_box4:hover {background:url(/img_up/shop_pds/godus/design/img/bn4_bg.jpg);}
.p_box4:hover .box_conbox {}
.p_box4:hover .box_title{ color:#FFFFFF;}
.p_box4:hover .box_con{ color:#FFFFFF;}
.p_box4:hover .box_more{ color:#FFFFFF;}
.p_box4:hover .bar_bg{border-bottom:2px #ffffff solid; width:85%; margin-left:15px;}

.box_title{height:45px; line-height:48px; padding:0 15px; color:#303c85; font-size:19px; letter-spacing:-1px; font-weight:bold; }
.box_con{padding:10px 15px 0 15px; line-height:17px; font-size:12px; color:#666666; width:85%; min-height:155px;}
.box_more{font-size:12px; letter-spacing:-0.5px; margin:0 0 0 15px; color:#999999;}
.bar_bg{border-bottom:2px #414b8a solid; width:85%; margin-left:15px;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_74502_{ min-height:220px;  }
.p_box5{ float:left; padding-bottom:10px;}
.p_box5 a { text-decoration:none;}
.p_box5:hover {background:url(/img_up/shop_pds/godus/design/img/bn5_bg.jpg);}
.p_box5:hover .box_conbox {}
.p_box5:hover .box_title{ color:#FFFFFF;}
.p_box5:hover .box_con{ color:#FFFFFF;}
.p_box5:hover .box_more{ color:#FFFFFF;}
.p_box5:hover .bar_bg{border-bottom:2px #ffffff solid; width:85%; margin-left:15px;}

.box_title{height:45px; line-height:48px; padding:0 15px; color:#303c85; font-size:19px; letter-spacing:-1px; font-weight:bold; }
.box_con{padding:10px 15px 0 15px; line-height:17px; font-size:12px; color:#666666; width:85%; min-height:155px;}
.box_more{font-size:12px; letter-spacing:-0.5px; margin:0 0 0 15px; color:#999999;}
.bar_bg{border-bottom:2px #414b8a solid; width:85%; margin-left:15px;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_74503_{ min-height:220px;  }
.p_box6{ float:left; padding-bottom:10px;}
.p_box6 a { text-decoration:none;}
.p_box6 p{ margin:0; padding:0;}
.call_conbox{padding:15px; letter-spacing:-0.5px; font-size:13px; color:#666666; width:85%; min-height:135px;}
.p_box6:hover {background:url(/img_up/shop_pds/godus/design/img/bn6_bg.jpg);}
.p_box6:hover .box_conbox {}
.p_box6:hover .box_title{ color:#FFFFFF;}
.p_box6:hover .call_txt{ color:#FFFFFF;}
.p_box6:hover .call_txt2{ color:#FFFFFF;}
.p_box6:hover .bar_bg{border-bottom:2px #ffffff solid; width:85%; margin-left:15px;}

.call_txt { letter-spacing:-0.7px; font-size:19px; font-weight:bold;}
.call_txt2 { margin-top:10px; letter-spacing:-0.7px; font-size:15px; line-height:23px; }

.box_title{height:45px; line-height:48px; padding:0 15px; color:#303c85; font-size:19px; letter-spacing:-1px; font-weight:bold; }
.box_con{padding:10px 15px 0 15px; line-height:17px; font-size:12px; color:#666666; width:85%; min-height:155px;}
.box_more{font-size:12px; letter-spacing:-0.5px; margin:0 0 0 15px; color:#999999;}
.bar_bg{border-bottom:2px #414b8a solid; width:85%; margin-left:15px;}

/* ****************** 공백  ****************** */

.empty_line_72626_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_72626_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72626_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
